Skip to Content
-1

Java issue when try to connect Client's HANA Database

Dear Experts,

I am having some trouble with connecting to clients HANA Database. Every time when I click on logon through remote connection system will pop up an error "You need least Java 1.6 64bit". So I downloaded jre-8u162 and changed system variable as following:

But system still gives me the same error

I would appreciate it If someone could help me resolve this issue. Thank you.

333.png (135.1 kB)
666.png (5.7 kB)
Add comment
10|10000 characters needed characters exceeded

  • Please can you add some more information on how you try to connect to the database (what tool are you using ...). At the moment you have "just" posted the error, but not the situation/the steps which leads to the error.

    Thx, Florian

  • Hi Florian,

    The problem was gone after I pointed JAVA_HOME to my downloaded JRE 1.8 directory. Thank you for your help :)

    Best regards,

    Tony

  • Get RSS Feed

0 Answers